Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libparrot6.6.0 on Debian Unstable (Sid)


Install libparrot6.6.0

Installing libparrot6.6.0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libparrot6.6.0

libparrot6.6.0 package information

distro Debian Unstable (Sid)
section Main
name libparrot6.6.0
version 6.6.0-1+b1
description Parrot shared library
subsection libs
website parrot.org
maintainer Debian Parrot Maintainers

Uninstall libparrot6.6.0

To remove just libparrot6.6.0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libparrot6.6.0

Uninstall libparrot6.6.0 and it’s dependent packages

To remove the libparrot6.6.0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libparrot6.6.0

Purging libparrot6.6.0

If you also want to delete configuration and/or data files of libparrot6.6.0 from Debian Sid then this will work:

sudo apt-get purge libparrot6.6.0

To delete configuration and/or data files of libparrot6.6.0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libparrot6.6.0

 

Comments

comments